export const state = {
  list: [],
  customer_contact_of_team: [],
  attributes: [],
  user_attributes: [],
  filters: [],
  filter_attributes: [],
  contacts: [],
  customer: {},
  customer_avatar: {},
  customer_type: {},
  attribute_data_type: [],
  prefix: "",
  attribute_options: [],
  contact_main: null,
  listAttributeExportExcel: [],
  importErrors: {
    duplicates: []
  },
  top_report: [],
  errors: {},
  list_trash_customers: [],
  list_attributes_config_by_user: [],
  customerConfigs: [],
  basicCustomerInfo: [],
  buyerCustomerInfo: [],
  usedCustomerInfo: [],
}